---
apiVersion: v1
kind: Secret
type: Opaque
metadata:
  name: keycloak-credentials
  namespace: crossplane
  labels:
    type: provider-credentials
stringData:
  credentials: |
    {
      "client_id": "crossplane-configuration-cli",
      "client_secret": "EcwUnQaNtbQOg2qkyB5x25Io6tfZD1KJ",
      "url": "http://host.k3d.internal:8080",
      "base_path": "/auth",
      "realm": "master",
      "root_ca_certificate" : ""
    }
